.reg_wrapper .reg_login__title {
  text-align: center;
  letter-spacing: 1px;
}
.reg_wrapper .reg_login__text {
  letter-spacing: 2px;
  text-align: center;
}
.reg_wrapper .reg_login__list .reg_login__item img {
  width: 100%;
  height: 100%;
}
.reg_wrapper .reg_login__list .reg_login__item:last-child {
  margin-bottom: 0 !important;
}
.reg_wrapper .reg_login__list .reg_login__item .reg_login__btn {
  display: block;
}
.reg_wrapper .reg_login__list .reg_login__item .reg_login__btn.reg_login__btn-rakuten {
  background: #fff;
  border-radius: 3px;
  text-align: center;
  box-sizing: border-box;
}
@media print, screen and (min-width: 951px) {
  .reg_wrapper .reg_login-container {
    padding: 109px 0 100px;
  }
  .reg_wrapper .reg_login__title {
    margin-bottom: 38px;
  }
  .reg_wrapper .reg_login-block {
    padding: 45px;
  }
  .reg_wrapper .reg_login__text {
    margin-bottom: 35px;
  }
  .reg_wrapper .reg_login__list {
    width: 620px;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .reg_wrapper .reg_login__list .reg_login__item {
    width: 280px;
    height: 57px;
    margin-bottom: 25px;
    transition: 0.4s;
    cursor: pointer;
  }
  .reg_wrapper .reg_login__list .reg_login__item:hover {
    opacity: 0.7;
    transition: 0.4s;
  }
  .reg_wrapper .reg_login__list .reg_login__item .reg_login__btn:hover {
    opacity: 0.7;
    transition: 0.4s;
  }
  .reg_wrapper .reg_login__list .reg_login__item .reg_login__btn.reg_login__btn-rakuten {
    padding-top: 3px;
    height: 57px;
  }
  .reg_wrapper .reg_login__list .reg_login__item .reg_login__btn.reg_login__btn-rakuten img {
    width: 64%;
    height: auto;
  }
}
@media screen and (min-width: 768px) and (max-width: 950px) {
  .reg_wrapper .reg_login-container {
    padding: 109px 0 80px !important;
  }
  .reg_wrapper .reg_login-wrap {
    width: calc(100% - 40px);
    padding: 0 40px;
    box-sizing: border-box;
  }
  .reg_wrapper .reg_login__title {
    font-size: 40px;
    margin-bottom: 38px !important;
  }
  .reg_wrapper .reg_login-block {
    padding: 45px !important;
  }
  .reg_wrapper .reg_login__text {
    font-size: 22px;
    margin-bottom: 35px !important;
  }
  .reg_wrapper .reg_login__list {
    max-width: 620px;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .reg_wrapper .reg_login__list .reg_login__item {
    width: 45.16129032258064% !important;
    height: 57px;
    margin: 0 0 20px 0 !important;
    max-width: unset !important;
    display: flex;
  }
  .reg_wrapper .reg_login__list .reg_login__item .reg_login__btn.reg_login__btn-rakuten {
    display: flex;
  }
}
@media screen and (max-width: 950px) {
  .reg_wrapper .reg_login-container {
    padding: 38px 0 60px;
  }
  .reg_wrapper .reg_login__title {
    margin-bottom: 18px;
  }
  .reg_wrapper .reg_login-block {
    padding: 30px 22px;
  }
  .reg_wrapper .reg_login__text {
    margin-bottom: 20px;
  }
  .reg_wrapper .reg_login__list .reg_login__item {
    max-width: 300px;
    max-height: 61px;
    height: auto;
    width: 100%;
    margin: 0 auto 20px;
  }
  .reg_wrapper .reg_login__list .reg_login__item .reg_login__btn.reg_login__btn-rakuten img {
    width: 61%;
    height: auto;
    box-sizing: border-box;
    margin: auto;
  }
  .reg_wrapper .reg_login__list .reg_login__item .reg_login__btn.reg_login__btn-rakuten img {
    padding: 4px 0 3px;
  }
  .reg_wrapper {
    padding-bottom: 60px;
  }
}
